| 1.0.2 API documentation

Functions
GLM_GTX_matrix_cross_product
Experimental extensions

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL mat< 3, 3, T, Q > | matrixCross3 (vec< 3, T, Q > const &x)
| Build a cross product matrix. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL mat< 4, 4, T, Q > | matrixCross4 (vec< 3, T, Q > const &x)
| Build a cross product matrix. More...

## Detailed Description

Include <glm/gtx/matrix_cross_product.hpp> to use the features of this extension.

Build cross product matrices

## Function Documentation

## ◆ matrixCross3()

GLM_FUNC_DECL mat<3, 3, T, Q> glm::matrixCross3 | ( | vec< 3, T, Q > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.

## ◆ matrixCross4()

GLM_FUNC_DECL mat<4, 4, T, Q> glm::matrixCross4 | ( | vec< 3, T, Q > const & | x | ) |

Build a cross product matrix.

From GLM_GTX_matrix_cross_product extension.